.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:47.328180px;}
.h1{height:80.379212px;}
.h0{height:189.287987px;}
.w1{width:550.288455px;}
.w0{width:956.000000px;}
.x0{left:193.472202px;}
@media print{
.y0{bottom:280.666667pt;}
.h1{height:476.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:3263.333333pt;}
.w0{width:5669.293333pt;}
.x0{left:1147.333333pt;}
}
